/* Bebas Neue Cyrillic */
@font-face {
  font-family: "Bebas Neue Cyrillic";
  src: url("../../assets/fonts/bebasneuecyrillic.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

:root {
  --zoom: 1;
  --h1: calc(32px + (60 - 32) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --h2: calc(32px + (60 - 32) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --gap12: calc(10px + (12 - 10) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --p24: calc(18px + (24 - 18) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --p32: calc(22px + (32 - 22) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --p42: calc(22px + (42 - 22) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --p85: calc(24px + (85 - 24) * (calc(100vw / var(--zoom)) - 1023px) / (1920 - 1023));
  --h306: calc(203px + (306 - 203) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --h222: calc(150px + (222 - 150) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --p80: calc(32px + (80 - 32) * (calc(100vw / var(--zoom)) - 1023px) / (1920 - 1023));
  --p50: calc(22px + (50 - 22) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --p38: calc(22px + (38 - 22) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --p60: calc(30px + (60 - 30) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));

  --p22: calc(16px + (22 - 16) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --p48: calc(26px + (48 - 26) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --p28: calc(18px + (28 - 18) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --p580: calc(220px + (580 - 220) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --p490: calc(150px + (490 - 150) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --p68: calc(48px + (68 - 48) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --p284: calc(150px + (284 - 150) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));

  --padding-40: calc(15px + (40 - 15) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --h3: calc(16px + (17 - 16) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --img199: calc(170px + (199 - 170) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));
  --padding455: calc(350px + (455 - 350) * (calc(100vw / var(--zoom)) - 360px) / (1920 - 360));

}

.wrapper {
  overflow: hidden;
}

b,
strong {
  font-weight: bold;
}

h1 {
  font-size: var(--h1);
}

h2 {
  font-size: var(--h2);
}